Changeset 84120 in spip-zone


Ignore:
Timestamp:
Aug 10, 2014, 10:43:10 AM (5 years ago)
Author:
spip.franck@…
Message:

Le plug est fait pour spip 2.0.0, donc cfg ne peut être plus petit que 1.11.0, cela ne change rien, mais permet aux gens qui regarde le xml sur plugin.spip de lire les bonnes infos

Location:
_plugins_/adx_menu/trunk
Files:
2 edited

Legend:

Unmodified
Added
Removed
  • _plugins_/adx_menu/trunk/paquet.xml

    r84117 r84120  
    1919        <pipeline nom="insert_head_css" inclure="adxmenu_pipelines.php" />
    2020
    21         <utilise nom="cfg" compatibilite="[1.0;[" />
     21        <utilise nom="cfg" compatibilite="[1.11.0;[" />
    2222</paquet>
  • _plugins_/adx_menu/trunk/plugin.xml

    r84117 r84120  
    2727        </pipeline>
    2828        <necessite id="SPIP" version="[2.0.0;3.0.99]" />
    29         <utilise id="cfg" version="[1.0;]" />
     29        <utilise id="cfg" version="[1.11.0;]" />
    3030        <categorie>navigation</categorie>
    3131</plugin>
Note: See TracChangeset for help on using the changeset viewer.